.mv-price-container{
	position:relative;
}

.mv-price-title{
    display: inline-block;
    font-size: 30px;
    background: #fff;
    padding: 5px 12px;
	letter-spacing: 0.05em;
	position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
	white-space: nowrap;
}

@media (max-width: 440px){
    .mv-price-title{
        font-size: clamp(20px, 6.9vw, 30px);
    }
}

.price-section{
    padding: 60px 0;
	background: #fff;
}



.price-inner{
    padding: 0 5%;
}

.price-section-title{
	font-size: 26px;
	text-align: center;
	letter-spacing: 0.05em;
	margin-bottom: 55px;
}

.price-section-subtitle{
    margin-bottom: 37px;
}

.price-section-subtitle span{
	font-size: 20px;
	background: #1E1E1E;
	color: #fff;
	padding: 4px 10px;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	line-height: calc(1em + 6px);
}

.price-section-txt{
    font-size: 16px;
    font-weight: 600;
}

.price-item-wrapper{
	padding-bottom: 55px;
}

.price-item-wrapper:last-child{
	padding-bottom: 0;
}

.price-item-img{
    width: 51%;
    margin: 0 auto 55px;
}

.price-item{
	border: 1px solid #000;
	margin-bottom: 55px;
}

.price-item:last-child{
	margin-bottom: 0;
}


.price-item-title{
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.025em;
	background: #000;
	color: #fff;
	padding: 10px 7px;
}

.price-item-subtitle{
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.025em;
	background: #f5f5f5;
	color: #000;
	padding: 10px 7px;
}

.price{
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.025em;
	background: #fff;
	color: #000;
	padding: 10px 7px;
}

@media (max-width: 440px){
    .mv-concept-title{
        font-size: clamp(20px, 6vw, 36px);
    }

	.price-section-subtitle span{
		font-size: clamp(18px, 4.6vw, 20px);
	}

    .concept-section-txt{
        font-size: clamp(14px, 3.1vw, 16px);
    }

}